/****************************************************************************
** ui.h extension file, included from the uic-generated form implementation.
**
** If you want to add, delete, or rename functions or slots, use
** TQt Designer to update this file, preserving your code.
**
** You should not define a constructor or destructor in this file.
** Instead, write your code in functions called init() and destroy().
** These will automatically be called by the form's constructor and
** destructor.
*****************************************************************************/


void TesterWidget::init()
{
    connect(m_pshRun, TQ_SIGNAL(clicked()), this, TQ_SIGNAL(run()));
}

TQListView * TesterWidget::resultList()
{
    return m_lvResults;
}


TQTextEdit * TesterWidget::details()
{
    return m_teDetails;
}


TQProgressBar * TesterWidget::progressBar()
{
    return m_pbProgress;
}


TQLabel * TesterWidget::resultsLabel()
{
    return m_lbResults;
}


TQComboBox * TesterWidget::selectCombo()
{
    return m_cbSelect;
}
